HELP FILE


Requisiti di sistema di Hamachi

Importante: A id LogMeIn è necessario allegare Hamachi client alle reti. Per maggiori informazioni, vedi Come iscriverti a un id LogMeIn.

Hamachi è stato collaudato con i seguenti sistemi operativi:

  • Windows 7 (Windows 7 (tutte le versioni), Server 2008 r2 (tutte le versioni)
  • Windows 8, 8.1 (solo UI Desktop)
  • Windows 10
  • Windows Server 2012 (tutte le versioni)
  • Windows Server 2016 (tutte le versioni)
  • Windows Server 2019 (tutte le versioni)
  • Mac OS 10.6 (Snow Leopard) o Mac Intel successivo
    Nota: Gochi non è ancora supportato su macOS Big Sur e macOS Monterey.
  • Distribuzioni Linux:
    • Ubuntu 16.04 LTF o LTF più recente
    • CentOS 7.2 o successivi
  • Android 11 o versioni precedenti
Importante: Accertati di utilizzare la tecnologia di terzi e di supportarla ufficialmente con una GoTo prodotti. Central è progettato per essere utilizzato con prodotti e servizi di terzi (browser, oS ecc.) ufficialmente supportati dai rispettivi fornitori e aggiornati dall'utente finale (sono installati più recenti patch e aggiornamenti).
Nota: Windows RT non è supportato.

La funzionalità Nodo gateway non è disponibile sulle seguenti piattaforme, a causa di limitazioni intrinseche dei sistemi operativi stessi.

  • Mac OS
  • Edizioni Windows Small Business Server
  • Qualsiasi sistema operativo distribuito su Microsoft Azure